QGIS Application - Bug report #7537
qgis path under home directory (.qgis->.qgis2)

2013-04-07 07:58 AM - Minoru Akagi

Status: Closed
Priority: Normal
Assignee:
Category:

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 16481

Description

There are still old directory names.

Associated revisions

Revision dbe0c9e9 - 2013-04-07 11:14 PM - Jiirgen Fischer

update .qgis to .qgis2 (to be updated on release and some more utf8 fixes

(fixes #7537)

History

#1 - 2013-04-07 02:15 PM - Jiirgen Fischer
- Status changed from Open to Closed

Fixed in changeset commit:"dbe0c9e9ec7de8fd4b24fee5a2c36f2f{693273c4".

Files

update-path-under-home-directory-homePythonPath-and-.patch

2025-05-17
